List category products (v1)
List one page (8 products) of an Ozon category. Pass next_page as page for more.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
path*string
An Ozon category path, as returned in a search response's category_path. A full https://www.ozon.ru/... URL is accepted too.
Length
1 <= length <= 2000page?integer
Listing page (1-300), 8 products each. Send the previous response's next_page to continue.
Range
1 <= value <= 300Default
1curl -X GET "https://example.com/v1/ozon/products/category?path=%2Fcategory%2Fsmartfony-15502%2Fapple-26303000%2F" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "category": "string", "category_path": "string", "start_page": 1, "next_page": 7, "count": 0, "products": [ { "sku": 3755501937, "title": "Apple Смартфон iPhone 17 Pro Max", "url": "https://www.ozon.ru/product/apple-smartfon-iphone-3755501937/", "image": "https://ir.ozone.ru/s3/multimedia-1-4/8542532020.jpg", "price": { "amount": 194632, "currency": "RUB", "raw": "194 632 ₽" }, "original_price": { "amount": 194632, "currency": "RUB", "raw": "194 632 ₽" }, "discount_percent": -82, "rating": 4.7, "reviews_count": 128, "is_adult": false } ] }, "details": { "reason": "no_results", "message": "string" }}